body{
	background:#8f8e93 url(/top/back_snow.webp) repeat-x fixed left bottom;
	color:#31365b;
}
a{
	color:#055212;
}
a:visited{
	color:#0b6858;
}
a:hover{
	color:silver;
}
a img{
	border:1px solid #055212;
}
a:visited img{
	border:1px solid #0b6858;
}
a:hover img{
	border:1px solid silver;
}
/* seedate */
.seedate{
	color:rgb(158, 6, 82);
}
.seedate .oldyear{
	font-size:x-small;
	color:#973a07;
}

/***************** main_menu ************************************/
.menu_kaiga, .menu_photo{
	font-size:large;
	font-weight: bold;
}
.menu .mini_none h4{
	font-weight: normal;
	color:#646464;
	border:1px dotted white;
}
/***************** main_side ************************************/
.menu_side h2{
	font-size:medium;
}
.menu_side h3{
	font-size:medium;
}
.menu_side h4{
	margin-top: 3px;
	margin-bottom:3px;
	padding:3px;
}

.side_news_detail{
	border:1px dotted rgb(232, 236, 206);
	background-color: #f9f2ef;
	border-radius:10px;
}


.shop{
	border:1px dotted rgb(210, 140, 210);
	background-color: #f9eff4;
	border-radius:10px;
}
.shop img{
	margin:10px;
}
.shop_box{
	text-align: center;
}
.sien{
	border:1px dotted rgb(140, 145, 210);
	background-color: #eff5f9;
	border-radius:10px;
}
.osirase{
	border:1px dotted tan;
	background-color: #f9f4ef;
	border-radius:10px;
}
.osirase img{
	border:1px dotted tan;
	margin:10px;
}
.event h4{
	background-color: #f2e8dd;
	border-radius:3px;
}
.event_box{
	border:1px dotted rgb(220, 235, 156);
	background-color: #f9f4ef;
	border-radius:10px;
}
.event_detail{
	line-height: 180%;
	margin-left:10px;
	margin-top:3px;
	padding:3px;
}
/* menu */
/*--- blog news --*********************************************************/
.news_blog .say .title{
	border-radius: 8px;
	background-color: #f5ffff;
	color:#a29cd4;
	padding:8px;
	font-size:large;
}
.news_blog .say .content{
	background-color: #f5ffff;
	color:#6d67a7;
	font-size:small;
}
.news_blog .say .comment{
	line-height: 120%;
	text-rendering: 10px;
}
/* moon */
 .moon .seedate{
	background-color: #fff3e3;
}
 .moon h2{
	background: #ffffff url("top/gra_pink.webp") repeat-x scroll top left;
}
 .moon .say{
	background-color: #fffff5;
}
/* blog */
 .blog .seedate{
	background-color: #ffe3e8;
}
 .blog h2{
	background: #fff url("top/gra_pink.webp") repeat-x scroll top left;
}
 .blog .say{
	background-color: #fcf5ff;
}
/* turedure */
.turedure .seedate{
	color:blue;
	background-color: #c8e9f6;
}
.turedure h2{
	margin-top: 30px;
	background: #fff url("top/gra_skyblue.webp") repeat-x scroll top left;
}
.turedure .say{
	background-color: #f5fbff;
}
/* box *
.box{
	text-align: center;
	border:1px solid skyblue;
	font-size:large;
	background-color: #eee;

}
	*/

/* news */
.big_thum{
	border:1px solid white;
}

/***************** fotter ************************************/

/*--- fotter --*/